#hg-home-page h2,#hg-home-page h1 { font-weight: 400; }
#hg-home-page #hg-content { font-size: 13px; }
#hg-home-page #col-secondary { /*border-left: 2px solid #efefef;*/ }

#hg-home-page section:after { content: ''; display: block; clear: both; }
#hg-home-page .mod { margin-top: 35px; }
#hg-home-page .mod h2,#hg-home-page .mod h1 { font-size: 17px; font-weight: 600; text-transform: uppercase; padding-bottom: 5px; border-bottom: 2px solid; }
#hg-home-page .mod h2 a { color: inherit; background: none; }
#hg-home-page .mod h3 { font-size: 13px; font-weight: 700; text-transform: uppercase; padding-bottom: 5px; border-bottom: 1px dotted; }
#hg-home-page .mod .more { float: right; display: inline; right: 0; margin-top: -38px; font-size: 12px; font-weight: 600; }
#hg-home-page .mod h3+.more { margin-top: -35px; margin-right: -10px; }
#hg-home-page .mod .more a { padding: 3px 6px; border-radius: 4px; }
#hg-home-page .mod .more a.subscribe { background-position: -223px -178px; padding-left: 18px; }
#hg-home-page .mod .more a.subscribe:hover { background-position: -223px -208px; }

#hg-home-page .mod.add ul { list-style-type: none; list-style-position: inside; }
#hg-home-page .mod.add ul li { font-size: 12px; line-height: 20px; }
#hg-home-page .mod.add ul li a { padding: 3px 6px; border-radius: 4px; position: relative; left: -5px; }

#hg-home-page .mod.add .thumb { width: 100%; height: 160px; background-color: #f5f5f5; background-repeat: no-repeat; background-position: center center; background-size: 100% auto; margin-bottom: 10px; }

.hg-main-menu > ul > li > a { padding: 0 8px;  }

@media (max-width: 1199px)
{	
#hg-home-page .mod .more a.subscribe { display: none; }
#hg-home-page .mod.add .thumb { height: 130px; }
}

/* Find a Law Firm section */
#hg-home-find .tab-left { float: left; font-size: 18px; font-weight: 700; color: #5877ae; }
#hg-home-find ul.tab-nav { text-align: right; }
#hg-home-find ul.tab-nav li a { color: #e4e5e6; font-weight: 600; background: #a8aab1; border-color: #9c9ea7; padding: 2px 10px 2px 10px; }
#hg-home-find ul.tab-nav li a:hover { color: #fff; background: #9a9ca3; }
#hg-home-find ul.tab-nav li.active a { background: #81838a; border-color: #6d707e; color: #fff; text-shadow: 0px 1px 0px #505764; }
#hg-home-find .tab-content { border-color: #9e9fa3; }
#hg-home-find .tab-pane { height: 300px; }

/* Main tab */
#findlawfirm { width: 100%; height: 300px; background: #fff url('/hgimages/findlawyers1.jpg') no-repeat center 0; background-size: auto 100%; }
#findlawfirm h2 { color: #fff; text-transform: uppercase; text-shadow: 0px 1px 4px #000; font-size: 44px; font-weight: 700; letter-spacing: 1px; width: 100%; text-align: center; position: relative; top: 140px; }
#findlawfirm h3 { color: #fff; text-shadow: 0px 1px 4px #000; font-size: 19px; font-weight: 700; width: 100%; text-align: center; position: relative; margin-top: 10px; top: 130px; }

#findlawfirm form { text-align: center; position: relative; top: 135px; }
#findlawfirm .form-group { padding: 10px; background: rgba(239, 239, 239, 0.5); border: 1px solid rgba(255,255,255,.2); border-radius: 2px; -webkit-transition: background-color ease-in-out .15s; transition: background-color ease-in-out .15s; }
#findlawfirm .form-group:hover { background: rgba(239, 239, 239, 0.6); }
#findlawfirm .form-control { margin: 0 2px; font-size: 13px; border-radius: 2px; border-color: #9ea2a7; }
#findlawfirm .btn-primary { height: 30px; }

/* By Location tab */
#location { width: 100%; height: 300px; background: #fff url('/hgimages/findlawyer-bg2.jpg') no-repeat center 0; background-size: auto 100%; }
#location h2 { font-size: 18px; font-weight: 700; text-align: center; color: #f99308; text-shadow: 1px 1px 1px #fff; }
#location ul { list-style-type: square; list-style-position: inside; display: block; }
#location ul:after { content: ''; display: block; clear: both; }
#location ul li { float: left; }
#location ul li a { position: relative; font-size: 12px; left: -5px; padding: 3px 6px; border-radius: 4px; }
#location h3 { clear: both; font-size: 13px; font-weight: 700; text-transform: uppercase; padding-bottom: 5px; border-bottom: 1px dotted; margin-bottom: 5px; margin-top: 20px; }
#location h3:first-child { margin-top: 0; }
#location .world-list { background-color: rgba(239, 239, 239, 0.5); border: 1px solid rgba(255,255,255,.2); border-radius: 2px; zoom: 1; }
#location .states-box { display: block; overflow: scroll; overflow-x: hidden; overflow-y: scroll; height: 130px; background-color: rgba(239, 239, 239, 0.5); border: 1px solid rgba(255,255,255,.2); border-radius: 2px; }
#location ul.states-list { width: 20%; float: left; }
#location ul.states-list li { line-height: 17px; margin: 5px 0; display: block; float: none; }
#location ul.states-list li span { font-weight: 700; }

/* By Practice Area tab */
#practice { width: 100%; height: 300px; background: #fff url('/hgimages/findlawyer-bg3.jpg') no-repeat center 0; background-size: auto 100%; }
#practice h2 { font-size: 18px; font-weight: 700; text-align: center; color: #f99308; text-shadow: 1px 1px 1px #fff; padding-bottom: 10px; border-bottom: 1px dotted #616266; }
#practice .areas-box { width: 100%; height: 190px; overflow: scroll; overflow-x: hidden; overflow-y: scroll; background: rgba(239, 239, 239, 0.5); border: 1px solid rgba(255,255,255,.2); border-radius: 2px; padding: 10px; }
#practice ul { display: block; list-style-type: square; list-style-position: inside; width: 25%; float: left; }
#practice ul:after { content: ''; display: block; clear: both; }
#practice ul li { width: 175px; line-height: 25px; }
#practice ul li a { font-size: 12px; padding: 3px 6px; border-radius: 4px; }
#practice a.viewall { display: block; text-align: center; margin-top: 10px; border-radius: 4px; color: #fff; background-color: #d47d07; background: linear-gradient(to bottom, #f3a02f 0%, #d47d07 100%) #d47d07; text-transform: uppercase; font-weight: 600; }
#practice a.viewall:hover { background-color: #aa6405; background: linear-gradient(to bottom, #d47d07 0%, #aa6405 100%) #aa6405; }


@media (max-width: 1199px)
{
	#location .states-box { height: 100px; }	
	#hg-home-find .tab-left { font-size: 15px; }
	#hg-home-find ul.tab-nav li a { padding-left: 4px; padding-right: 4px; }
}

/* Latest Legal Articles section */
.mod#hg-home-articles { margin-top: 0; }
#hg-home-articles h2,
#hg-home-articles .more a { color: #70bbb0; }
#hg-home-articles .more a:hover { background: #70bbb0; color: #fff; }

.mod#hg-home-articlesHG { margin-top: 20px; }
#hg-home-articlesHG ul.arti-list-sm li {
    margin-bottom: 5px;
    margin-top: 5px;
}

/* Know about the Law section */
#hg-home-know h1,
#hg-home-know h1 a,
#hg-home-know h2,
#hg-home-know h2 a,
#hg-home-know .more a { color: #d47d07; }
#hg-home-know .more a:hover { background: #d47d07; color: #fff; }
#hg-home-know ul { list-style-type: none; display: inline-block; vertical-align: top; float:left; padding-left:12px;padding-right:25px; }
#hg-home-know ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-know ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative;margin: -2px 0px 0px -12px;vertical-align: middle;display: inline-block;font-size:8px;} 

/*
@media (max-width: 1199px)
{	
#hg-home-know ul { margin-right: 5px; }
#hg-home-know ul li { font-size: 11px; margin-left: -5px; }
#hg-home-know ul li a { position: relative; left: -5px; }
}
*/
@media (max-width: 1300px)
{	
#hg-home-know ul.col5 { display:none; }
}

@media (max-width: 600px)
{	
#hg-home-know ul.col4 { display:none; }
}

@media (max-width: 500px)
{	
#hg-home-know ul.col3 { display:none; }
}

@media (min-width: 650px)
{	
#hg-home-know ul li { padding-right:15px }
}

/* Lawyer section from XS screens */
#hg-home-lawyers h2 { color: #3b497d; }
#hg-home-lawyers ul { display: inline-block; vertical-align: top; list-style-type: none;padding-left:12px;width: 49%;}
#hg-home-lawyers ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-lawyers ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 


/* Contact form section */
#hg-home-contact .hg-form { border: 1px solid #e5e1dd; border-radius: 5px; padding: 20px; background-color: #f3f1ef; z-index: 980; position: relative; height: 145px; cursor: pointer; }
#hg-home-contact .hg-form:after,
#hg-home-contact .hg-form .ie-after { content: 'Click Here'; display: block; opacity: 0; position: absolute; top: 0; width: 100%; height: 145px; margin-left: -20px; margin-right: -20px; background-color: rgba(0,0,0,.5); border: 1px solid #5f5f5f; border-radius: 5px; color: #fff; text-align: center; font-size: 20px; font-weight: 700; text-transform: uppercase; line-height: 145px; z-index: 981; -webkit-transition: opacity ease-in-out .15s; transition: opacity ease-in-out .15s; }
#hg-home-contact .hg-form:hover:after,
#hg-home-contact .hg-form:hover .ie-after { opacity: 1; }
#hg-home-contact .hg-form .form-control { margin-bottom: 5px; }
#hg-home-contact .hg-form .form-group { margin-bottom: 0; }
#hg-home-contact .hg-form .btn-primary,
#hg-home-contact .hg-form .btn-secondary,
#hg-home-contact .hg-form .btn-primary[disabled] { width: 100%; opacity: 1; }
#hg-home-contact .hg-form .form-control[disabled] { background: #fff; }

/* Featured Law Firms section */
#hg-home-firms h2,
#hg-home-firms .more a { color: #f0b832; }
#hg-home-firms .more a:hover { background: #f0b832; color: #fff; }
#hg-home-firms ul.vcards-list { list-style-type: none; list-style-position: outside; }
#hg-home-firms ul.vcards-list li { display: inline-block;  *display: inline; width: 49%; vertical-align: top; margin-bottom: 4px; }
#hg-home-firms .hg-vcard { margin-right: 0; display: block; height: 90px; }

@media (max-width: 1199px)
{
#hg-home-firms .hg-vcard { height: 110px; }
#hg-home-firms .hg-vcard .adr { clear: left; float: left; }
#hg-home-firms .hg-vcard .tel { clear: both; float: right; }
}

/* Videos section */
#hg-home-videos h2,
#hg-home-videos .more a { color: #a73b3b; }
#hg-home-videos .more a:hover { background: #a73b3b; color: #fff; }
#hg-home-videos ul.videos-list { list-style-type: none; list-style-position: outside; }
#hg-home-videos ul.videos-list li { display: inline-block;  *display: inline; width: 32%; vertical-align: top; margin-right:3px;}
#hg-home-videos h4 { font-size: 14px; font-weight: 600; margin: 0; }
#hg-home-videos p { line-height: 20px; }
#hg-home-videos .thumb { width: 247px; height: 137px; background: #f5f5f5; margin-top: 10px; margin-bottom: 10px; overflow: hidden; text-align: center; cursor: pointer; }
#hg-home-videos .thumb img { max-width: 100%; max-height: 100%; }

@media (max-width: 1199px)
{
	#hg-home-videos .thumb { width: 203px; height: 114px; }
}

/* Events section */
#hg-home-events h2,
#hg-home-events .more a { color: #2684b1; }
#hg-home-events .more a:hover { background: #2684b1; color: #fff; }
#hg-home-events ul { list-style-type: none; list-style-position: outside; }
#hg-home-events ul li { display: block; height: 65px; border-bottom: 1px dotted #EFEFEF; margin-bottom: 10px; }
#hg-home-events ul li time { display: block; float: left; width: 40px; height: 50px; background-color: #f7f6f5; background: -webkit-linear-gradient(top left, #f7f6f5 50%, #eceae8 50%) #f7f6f5; background: -moz-linear-gradient(top left, #f7f6f5 50%, #eceae8 50%) #f7f6f5; background: -ms-linear-gradient(top left, #f7f6f5 50%, #eceae8 50%) #f7f6f5; background: linear-gradient(to bottom right, #f7f6f5 50%, #eceae8 50%) #f7f6f5; border-top: 10px solid #2C4895; border-radius: 2px; margin-right: 10px; text-align: center; color: #655d56; font-size: 11px; line-height: 17px; padding-top: 1px; margin-bottom:15px;}
#hg-home-events ul li time span { display: block; font-size: 20px; font-weight: bold; }
#hg-home-events ul li h4 { margin-top: 0; margin-bottom: 0; line-height: 14px; padding-bottom:0px;}
#hg-home-events ul li h4 a { font-size: 14px; font-weight: 600; }
#hg-home-events ul li span { font-size: 12px; font-weight:600; overflow: hidden;  color: #2180a6;  }
#hg-home-events ul li div {font: 400 12px/16px 'Open Sans', Arial, sans-serif;}

@media (max-width: 1199px)
{
	#hg-home-events .addnew { display: none; }
}

/* Employment section */
#hg-home-employment h2,
#hg-home-employment .more a { color: #8268a8; }
#hg-home-employment .more a:hover { background: #8268a8; color: #fff; }
#hg-home-employment ul { list-style-type: none; display: inline-block; vertical-align: top; width: 49%; padding-left:12px; }
#hg-home-employment ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-employment ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 

/* Legal Jobs */
#hg-home-jobs h2,
#hg-home-jobs .more a { color: #8268a8; }
#hg-home-jobs .more a:hover { background: #8268a8; color: #fff; }
#hg-home-jobs ul { list-style-type: none; display: inline-block;  vertical-align: top; padding-left:12px; }
#hg-home-jobs ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; padding-bottom: 7px; }
#hg-home-jobs ul li a { font-weight: 600; font-size: 13px; }
#hg-home-jobs ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 

#hg-home-jobs ul li span { font-size: 12px; display: block; margin-left: 10px; }
@media (max-width: 1199px)
{
	#hg-home-jobs ul li a { }
	#hg-home-jobs ul li span { }
}

/* Law Career */
#hg-home-career h2 { color: #8268a8; }
#hg-home-career p { line-height: 20px; }
#hg-home-career ul { list-style-type: none; list-style-position: outside; display: block; }
#hg-home-career ul li { font-size: 12px; line-height: 20px; display: inline-block; width: 49%; vertical-align: top; }
#hg-home-career ul li a { font-weight: 600; padding: 3px 6px; border-radius: 4px; position: relative; left: -6px; }
#hg-home-career ul li span { display: block; }

/* Experts section */
#hg-home-experts h2,
#hg-home-experts .viewall a,
#hg-home-experts .more a { color: #3b497d; }
#hg-home-experts .more a:hover,
#hg-home-experts .viewall a:hover { background: #3b497d; color: #fff; }
#hg-home-experts h3 { color: #505e95; margin-top: 15px; }
#hg-home-experts .row { clear: both; }

#hg-home-experts ul.links-list { display: inline-block; vertical-align: top; list-style-type: none;padding-left:12px; }
#hg-home-experts ul.links-list2 { width: 49%;}
#hg-home-experts ul.links-list li { font-size: 13px; line-height: 20px;  padding-left: 0px; }
#hg-home-experts ul.links-list li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 
#hg-home-experts ul.experts-list { list-style-type: none; list-style-position: outside; }
#hg-home-experts ul.experts-list li { display: inline-block;  width: 30%; vertical-align: top; margin-right: 10px; padding-right: 10px; border-right: 1px dotted #EFEFEF; line-height: 17px; }
#hg-home-experts ul.experts-list li:last-child { padding-right: 0; border-right: none; }

ul.experts-list li .thumb { display: block; width: 75px; height: 75px; float: left; margin-right: 10px; margin-top: 5px; background: #fafafa; text-align: center; line-height: 70px; }
ul.experts-list li .thumb img { max-width: 75px; max-height: 75px; }
ul.experts-list li h4 { clear: both; display: block; height: 40px; font-size: 13px; font-weight: 600; line-height: 17px; margin: 0; color: #404043; }
ul.experts-list li a { font-weight: 600; }
ul.experts-list li p { margin-top: 3px; font-size: 12px; overflow: hidden; }

/* vCard */
.hg-vcard { display: block; border-left: 2px solid #dfd8c4; background: #f5f4f0; padding: 10px; }
.hg-vcard .thumb { float: left; width: 65px; height: 65px; /*background: #fff;*/ margin-right: 10px; margin-bottom: 10px; text-align: center; line-height: 60px; }
.hg-vcard .thumb img { max-width: 65px; max-height: 65px; }
.hg-vcard .info { display: block; font-size: 12px; line-height: 16px; }
.hg-vcard span { display: block; }
.hg-vcard p { display: block; }
.hg-vcard h4 { margin: -4px 0 0 0; }
.hg-vcard h4 a { font-size: 14px; font-weight: 600; color: #a09679; text-decoration:underline  }
.hg-vcard h4 a:hover { background: none !important; color: #696148; }
.hg-vcard .title { margin-bottom: 10px; }
.hg-vcard .tel { float: right; margin-top: -17px; }
.hg-vcard .adr { font-weight: bolder; }

@media (max-width: 1199px)
{
#hg-home-experts ul.experts-list li { width: 32%; }
ul.experts-list li h4 { height: 55px; }
}

/* Students section */
#hg-home-students h2 { color: #d93b49; }
#hg-home-students p { line-height: 20px; color: #84565a; }
#hg-home-students ul { list-style-type: none; display: inline-block;  *display: inline; vertical-align: top; width: 60%; padding-left:12px; }
#hg-home-students ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-students ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 
#hg-home-students ul:last-of-type { width: 39%; }

@media (max-width: 1199px)
{
	#hg-home-students ul { display: block; width: 100%; }
	#hg-home-students ul:last-of-type { width: 100%; }
}


/* Associations section */
#hg-home-assoc h2 { color: #670809; }
#hg-home-assoc h3 { color: #962728; }
#hg-home-assoc .more a { color: #670809; }
#hg-home-assoc .more a:hover { background: #670809; color: #fff; }
#hg-home-assoc .list-block { display: inline-block;  *display: inline; }
#hg-home-assoc .list-block+.list-block { margin-left: 20px; }
#hg-home-assoc ul { list-style-type: none; display: inline-block; *display: inline; vertical-align: top;  padding-left:12px; }
#hg-home-assoc ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-assoc ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 

@media (max-width: 1199px)
{
#hg-home-assoc .list-block,
#hg-home-assoc .list-block+.list-block { display: block; margin-left: 0; margin-bottom: 10px; }
}

/* Publications section */
#hg-home-publications h2,
#hg-home-publications .more a { color: #828568; }
#hg-home-publications .more a:hover { background: #828568; color: #fff; }
#hg-home-publications ul { list-style-type: none; display: inline-block;  *display: inline; vertical-align: top;  padding-left:12px;width:32% }
#hg-home-publications ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-publications ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 

/* Marketing for Lawyers section */
#hg-home-marketing.mod { margin-top: 15px; }
#hg-home-marketing.mod h2 { color: #828568; font-size: 13px; font-weight: 700; border-bottom: 1px dotted; }
#hg-home-marketing ul { list-style-type: none; display: inline-block;  *display: inline; vertical-align: top;  padding-left:12px;width:49% }
#hg-home-marketing ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-marketing ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 

/* Business section */
#hg-home-business h2 { color: #d47d07; }
#hg-home-business h3 { color: #a57d47; }
#hg-home-business .thumb { background: #f5f5f5 url('/hgimages/home-thumb-business.jpg') no-repeat center center; background-size: 100% auto; width: 100%; height: 140px; margin-bottom: 10px; }

#hg-home-business ul { display: inline-block;  *display: inline; width: 49%; vertical-align: top; list-style-type: none;padding-left:12px; }
#hg-home-business ul li { font-size: 12px; line-height: 20px;  padding-left: 0px; }
#hg-home-business ul li:before { content: "\25A0"; padding-right:7px; color: #a3a3a3; position: relative; margin: 0px 0px 0px -12px;vertical-align: top;display: inline-block;  font-size: 8px; } 


/* Mobile navigation list */
#hg-home-navi h2 { margin-bottom: 5px; }
#hg-home-navi ul { list-style-type: none; list-style-position: inside; margin-bottom: 15px; }
#hg-home-navi ul li { display: block; }
#hg-home-navi ul li a { display: block; font-weight: 600; text-transform: uppercase; border-bottom: 1px solid; }

/* Homepage for mobile */
@media (max-width: 766px)
{	
#hg-home-page .mod { margin-top: 20px; }
#hg-home-find ul.tab-nav { display: none; }
#hg-home-find .tab-content { border: none; }
#hg-home-find .tab-pane { height: 270px; }
#location, #practice { display: none; }
#findlawfirm { display: block; background-size: 100%; }
#findlawfirm h2 { font-size: 23px; position: absolute; left: 0; top: 100px; text-shadow: 0 0 2px #000, 0 0 5px #000; }
#findlawfirm h3 { display: none; }
#findlawfirm form { top: 150px; position: absolute; width: 100%; left: 0; }
#findlawfirm form .form-control { margin-bottom: 5px; width: 100%; }
#findlawfirm form .btn-primary { width: 100%; }
#xhg-home-know ul.hide-xsmall { display: none; }
#hg-home-know ul.hide-small { display: none; }
#hg-home-know ul li.xs { display: block; }
#hg-home-employment,	
#hg-home-students,
#hg-home-assoc,
#hg-home-business,
#hg-home-videos,
#hg-home-experts,
#hg-home-firms,
#hg-home-publications,
#hg-home-career { display: none; }
}